.leales-kit-132{--e-global-color-primary:#3F342D;--e-global-color-33a7ee4:#657E61;--e-global-color-20b4f26:#FFFFFF;--e-global-color-5ca8789:#ACB772;--e-global-color-182e1c2:#657E614D;--e-global-color-daad96f:#ACB7723D;--e-global-color-f194c66:#FFFFFF45;--e-global-typography-primary-font-family:"Zen Maru Gothic";--e-global-typography-primary-font-size:16px;--e-global-typography-primary-font-weight:500;--e-global-typography-primary-line-height:2em;--e-global-typography-primary-letter-spacing:1px;--e-global-typography-secondary-font-family:"Zen Maru Gothic";--e-global-typography-secondary-font-size:38px;--e-global-typography-secondary-font-weight:bold;--e-global-typography-secondary-line-height:1.6em;--e-global-typography-secondary-letter-spacing:1px;--e-global-typography-text-font-family:"Zen Maru Gothic";--e-global-typography-text-font-size:16px;--e-global-typography-text-font-weight:500;--e-global-typography-text-line-height:2em;--e-global-typography-text-letter-spacing:1px;--e-global-typography-accent-font-family:"Zen Maru Gothic";--e-global-typography-accent-font-size:15px;--e-global-typography-accent-font-weight:bold;--e-global-typography-accent-line-height:1em;--e-global-typography-accent-letter-spacing:1px;--e-global-typography-46679fb-font-family:"Josefin Sans";--e-global-typography-46679fb-font-size:13px;--e-global-typography-46679fb-font-weight:500;--e-global-typography-46679fb-line-height:1em;--e-global-typography-46679fb-letter-spacing:1px;--e-global-typography-c8a3a52-font-family:"Josefin Sans";--e-global-typography-c8a3a52-font-size:200px;--e-global-typography-c8a3a52-font-weight:500;--e-global-typography-c8a3a52-line-height:1em;--e-global-typography-c8a3a52-letter-spacing:1px;background-color:#F7F4EF;}.leales-section.leales-section-boxed > .leales-container{max-width:1250px;}.leales-widget:not(:last-child){margin-bottom:0px;}{}h1.entry-title{display:var(--page-title-display);}.leales-lightbox{--lightbox-header-icons-size:0px;}.leales-kit-132 e-page-transition{background-color:#FFBC7D;}@media(max-width:1024px){.leales-section.leales-section-boxed > .leales-container{max-width:1024px;}}@media(max-width:768px){.leales-section.leales-section-boxed > .leales-container{max-width:767px;}}/* Start custom CSS */.leales > .leales-inner {
    overflow: hidden !important;
}

@media screen and (max-width: 768px) {
    #loftloader-wrapper{
    position: absolute;
    min-height: calc(var(--vh, 1vh) * 105) !important;
}
}

@media (min-width: 768px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Zen Maru Gothic';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://saisu-kea-beauty23.com/enthalten/components/gehalt/uploads/2026/01/ZenMaruGothic-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Zen Maru Gothic';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://saisu-kea-beauty23.com/enthalten/components/gehalt/uploads/2026/01/ZenMaruGothic-Bold.ttf') format('truetype');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://saisu-kea-beauty23.com/enthalten/components/gehalt/uploads/2026/01/JosefinSans-SemiBold.ttf') format('truetype');
}
/* End Custom Fonts CSS */